Jump to content


updated to wp 3.2, received fatal error for tabber widget


This topic has been archived. This means that you cannot reply to this topic.
4 replies to this topic

#1 Guest_Brad_*

Guest_Brad_*
  • Guests

Posted 08 July 2011 - 12:03 AM

New here. Just updated to wp 3.2 and received a fatal error code:

/home/content/x/s/i/xsinowfactory/html/wp-content/plugins/tabber-widget/lib/classes/it-error.php
Hoping someone can walk me through this. I cannot access my wp admin to look at it. I'm assuming I'll need to 
work through my ftp to fix a file. Kind of a newby to wp, but can learn. So treat me simple.
Thanks,
Brad


#2 Sridhar Katakam

Sridhar Katakam

    Advanced Member

  • Members
  • Others: BackupBuddy
  • 22,262 posts

Posted 08 July 2011 - 12:57 AM

To get your site back up and be able to log into dashboard, use a FTP client or cPanel's file manager to delete the tabber widget's plugin directory under wp-content/plugins.

You can then try the plugin on another test site (either online or running on your local computer) in WP 3.2 and see what happens.

#3 Guest_Brad_*

Guest_Brad_*
  • Guests

Posted 08 July 2011 - 07:23 AM

Will deleting my plug in files affect any database files? Will I lose anything else?

#4 Sridhar Katakam

Sridhar Katakam

    Advanced Member

  • Members
  • Others: BackupBuddy
  • 22,262 posts

Posted 08 July 2011 - 07:42 AM

No.

#5 Guest_Brad_*

Guest_Brad_*
  • Guests

Posted 08 July 2011 - 07:47 AM

Thanks!